//Copyright © 2015-2016, Verizon and/or its Licensors. All rights reserved.

#import <UIKit/UIKit.h>

@protocol CustomTableViewCellDelegate;

@interface CustomTableViewCell : UITableViewCell

@property (weak, nonatomic) id <CustomTableViewCellDelegate> delegate;

@end

@protocol CustomTableViewCellDelegate <NSObject>

// Custom cell method to handle long pressed in cell.
- (void)tableViewCellDidLongPressed:(UITableViewCell *)cell;

@end