//Copyright © 2015-2016, Verizon and/or its Licensors. All rights reserved.

#import "MediaViewController.h"
#import "UIViewController+Dismiss.h"
#import "UIViewController+Spinner.h"

@interface FileGridViewController (Protected)

@property (nonatomic, retain) UIRefreshControl *refreshControl;

- (void)refreshView;

@end

@interface MediaViewController ()

@property (nonatomic, retain) NSArray *mediaFiles;

@end

@implementation MediaViewController

- (void)viewDidLoad {
    [super viewDidLoad];
}


- (void)didReceiveMemoryWarning {
    [super didReceiveMemoryWarning];
    // Dispose of any resources that can be recreated.
}

- (void)reloadData {
    [self.refreshControl endRefreshing];
    [self refreshView];
}

@end
