//Copyright © 2015-2016, Verizon and/or its Licensors. All rights reserved.

#import "PCResourceAPIParams.h"

/*!
 * PCSetTagsAPIParams stores all the parameters required update the tags for the file or folder.
 */
@interface PCSetTagsAPIParams : PCResourceAPIParams

/*!
 *  URI of the resource. This is an URI value obtained from a fullview or metadata response. (required)
 */
@property (nonatomic, copy) NSString *uri;

/*!
 * A set of Tags. (Required)
 */
@property (nonatomic, strong) NSString *tags;

@end
