//Copyright © 2015-2016, Verizon and/or its Licensors. All rights reserved.

#import "PCResourceAPIParams.h"

/*!
 * PCCreateShareAPIParams stores all the parameters required to create share.
 */
@interface PCCreateShareAPIParams : PCResourceAPIParams

/*!
 * The name of the share. (optional)
 */
@property (nonatomic, copy) NSString *name;

/*!
 * An array of PCResourceShareAPIParams object. (Required)
 */
@property (nonatomic, strong) NSArray *resources;

/*!
 * The time to live of the share in seconds. Default value is 86400. (optional)
 */
@property (nonatomic, assign) int expiresIn;


@end
