//Copyright © 2015-2016, Verizon and/or its Licensors. All rights reserved.

#import "PCResourceAPIParams.h"

/*!
 * PCDeleteVFolderAPIParams stores all the parameters required to delete a virtual folder for the user.
 */

@interface PCDeleteVFolderAPIParams : PCResourceAPIParams

/*!
 * Name of the virtual folder. (required)
 */
@property (nonatomic, copy) NSString *folderName;

/*!
 * If 'false', does not delete if the virtual folder has any active or deleted file/folder(s). If 'true', deletes the virtual folder iff it has references to only deleted file/folder(s). Defaults to false.
 */
@property (nonatomic, assign) BOOL force;

@end
