//Copyright © 2015-2016, Verizon and/or its Licensors. All rights reserved.


#import "PCPlaylistAPIParams.h"

/*!
 * PCEditPlaylistAPIParams stores all the parameters required to edit a playlist.
 */
@interface PCEditPlaylistAPIParams : PCPlaylistAPIParams

/*!
 * Name of the playlist.
 */
@property (nonatomic, copy) NSString *name;

/*!
 * The type of the playlist. Can be one of 'image', 'music', 'video' or 'image-video'. (required)
 */
@property (nonatomic, copy) NSString *type;


@end
